---
- date: 2026-02-14
  filename:
    gz: snapshot-ruby_4_0.tar.gz
    xz: snapshot-ruby_4_0.tar.xz
    zip: snapshot-ruby_4_0.zip
  size:
    gz: 23820995
    xz: 17906152
    zip: 29323073
  sha1:
    gz: d3ad365031d0b4edc3a10219e470dfc616dc51c8
    xz: 251c187f91c68f036205bfdcc887b49cf258a9d3
    zip: 18929070136a1cc8307b6d057cd588bbed82c994
  sha256:
    gz: 739018e119aff0a6bc2ef474d714a4cec180ab7afc436b58bc8105ad0e5c3057
    xz: f857ef3d8bf0e82e91ce9fc2294e45b3ff3b904ac0b3b4750e4a48d207b12044
    zip: 1a29fecb3b4c7d14a30ee84b78e3209e843c9144af58f8ffcfeff7e976c830ef
  sha512:
    gz: 85c6e1261616bb89942aff646d4015e89c990daaa6e97005de3966e41f6c5d23a1c0ebe6ab32c41fb304a4432e16ec441054566581ab24afb752fcbe5c65b4a5
    xz: 56be79315c07771f9773892c9e6e7914e5c75b1a5e5aea37f98eb4311c41aaf0a307fb9c5eb3278b0b9136fe951f17a121bc726f2b6dcc6d78f3f6f62d7bb023
    zip: ea5f1ab19055d3b8b12e7917d214a3dcffed72dad34df71f5148d355fdcdeecf1db02c0ada283ef49480e7b25f774aea957d648f28f729d2f516c82f547e504d
